<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="2.16.840.1.113883.1.11.14581"
             name="HL7_RouteOfAdministration"
             displayName="HL7_RouteOfAdministration"
             effectiveDate="2023-06-15T14:29:17"
             statusCode="draft"
             versionLabel="2.0.0"
             canonicalUri="http://terminology.hl7.org/ValueSet/v3-RouteOfAdministration"
             lastModifiedDate="2023-06-15T14:29:51"
             ident="at-cda-bbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgabgd-">
      <sourceCodeSystem id="2.16.840.1.113883.5.112"
                        identifierName="Route Of Administration"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-RouteOfAdministration"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/RouteOfAdministration"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/RouteOfAdministration"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-RouteOfAdministration"
                        canonicalUriR4B="http://terminology.hl7.org/CodeSystem/v3-RouteOfAdministration"
                        canonicalUriR5="http://terminology.hl7.org/CodeSystem/v3-RouteOfAdministration"
                        context="external/hl7intl/v3/v3-RouteOfAdministration"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <include codeSystem="2.16.840.1.113883.5.112"
                  codeSystemName="Route Of Administration"/>
      </conceptList>
   </valueSet>
</valueSets>
